Home / Diagrams / Binding request, then a SIP offer
Binding request, then a SIP offer
Diagram
Sources and go deeper
- RFC 8489 — last checked 2026-10
- RFC 8445 — last checked 2026-10
- RFC 3261 §10 — last checked 2026-10
Home / Diagrams / Binding request, then a SIP offer